@charset "shift_jis";

.header__ad,	.nav__ad	{	background: #eee;	}

html	{	font-family: "メイリオ", Meiryo, Verdana, "MS Pゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;	font-size: 62.5%;	line-height: 1.5;	}
body	{	background: #fafafa;	color: #333;	font-size: 1.6em;	}

a:link	{	color: #0b318f;	cursor: pointer;	outline: none;	}
a:visited	{	color: #08256b;	}
a.btn,	.btn a	{	background: #0b318f;	border-radius: .25em;	box-sizing: border-box;	color: #fff;	display: inline-block;	padding: .25em 1em;	text-decoration: none;	}
a.twitter,	.twitter a	{	background: url(../img/logo_twitter.svg) #1da1f2 no-repeat .25em center;	background-size: auto 90%;	border-radius: .25em;	box-sizing: border-box;	color: #fff;	display: inline-block;	min-height: 32px;	padding: .25em 1em .1em 2em;	text-decoration: none;	}
a.btn + a.btn,	.btn a + a,	a.btn + a.twitter,	a.twitter + a.btn,	a.twitter + a.twitter,	.twitter a + a	{	margin-left: .5em;	}
a.btn.pagetop,	a.btn.sitetop	{	background: url(../img/icon_pagetop.svg) #0b318f no-repeat center;	background-size: auto 64%;	height: 2em;	width: 2em;	}
a.btn.sitetop	{	background-image: url(../img/icon_back.svg);}
a.btn.back,	.btn a.back		{	background: url(../img/icon_back.svg) #0b318f no-repeat .25em center;	background-size: auto 64%;	padding-left: 1.75em;	}
a.btn.next,	.btn a.next		{	background: url(../img/icon_next.svg) #0b318f no-repeat calc(100% - .25em) center;	background-size: auto 64%;	padding-right: 1.75em;	}


a:hover,	label:hover	{	opacity: .6;	text-decoration: none;	transition: .4s;	}

iframe	,	img,	object	{	vertical-align: bottom;	}

h2,	h3,	h4,	h5,	h6	{	margin: 0 0 .5em;	}
h1	{	font-size: 1em;	}
h2	{	font-size: 1.4em;	}
h3	{	font-size: 1.3em;	}
h4	{	font-size: 1.2em;	}
h5	{	font-size: 1.1em;	}
h6	{	font-size: 1em;	}
p + h3,	p + h4,	p + h5,	p + h6,	ul + h3,	ul + h4,	ul + h5,	ul + h6,	ol + h3,	ol + h4,	ol + h5,	ol + h6,	dl + h3,	dl + h4,	dl + h5,	dl + h6,	table + h3,	table + h4,	table + h5,	table + h6,	div + h3,	div + h4,	div + h5,	div + h6,	div + div[data-del-date],	div + div[data-ins-date],	div[data-del-date] + div,	div[data-ins-date] + div	{	margin-top: 1em;	}

section	{	box-sizing: border-box;	margin: 0 0 1em;	overflow: hidden;	width: auto;	}
section > *:last-child	{	margin-bottom: 0;	}

p,	ul,	ol,	dl	{	margin: 0;	overflow: hidden;	width: auto;	}
p:not(:last-child),	ul:not(:last-child),	ol:not(:last-child),	dl:not(:last-child)	{	margin-bottom: .5em;	}
ol	{	padding-left: 2em;	}
ul	{	padding-left: 2em;	}
li:not(:last-child),	dd:not(:last-child)	{	margin-bottom: .5em;	}
dd	{	overflow: hidden;	width: auto;	}

table	{	border-collapse: collapse;	border-spacing: 0;	margin: 0 0 .5em;	text-align: left;	}
th,	td	{	padding: 0 .5em;	}

hr	{	border: 0;	border-top: 1px dotted #666;	clear: both;	height: 0;	margin: 0 0 .5em;	}

address	{	font-style:normal;	}

video	{	margin:  0 0 .5em;	}

img	{	max-width: 100%;	}

small	{	font-size: .8em;	font-style: normal;	font-weight: normal;	}
em	{	color: #f60;	font-style: normal;	font-weight: normal;	}
i	{	font-style: normal;	}

.more--checkbox,	.more--checkbox:not(:checked) + .more--area + .more--label span.close,	.more--checkbox:checked + .more--area + .more--label span.open	{	display: none !important;	transition: .5s;	}
.more--checkbox:not(:checked) + .more--area + .more--label span.open,	.more--checkbox:checked + .more--area + .more--label span.close	{	display: inline-block;	transition: .5s;	}
.more--label	{	background: #0b318f;	border-radius: .25em;	box-sizing: border-box;	color: #fff;	cursor: pointer;	display: block;	margin: 0 auto .5em;	outline: none;	padding: .25em 1em;	text-align: center;	width: 100%;	}
.more--label span	{	background: no-repeat .5em center;	background-size: auto 56%;	padding: 0 1.7em;	}
.more--label span.open	{	background-image: url(../img/icon_open.svg)	}
.more--label span.close	{	background-image: url(../img/icon_close.svg)	}
.more--area	{	height: 0;	opacity: 0;	transition: .5s;	visibility: hidden;	}
.more--checkbox:checked + .more--area	{	height: auto;	opacity: 1;	visibility: visible;	}


.wrapper	{	position: relative;	}


header	{	margin: .5em auto 1em;	overflow: hidden;	position: relative;	max-width: calc(720px + 300px + 1em);	}

.header__anitama	{	float: left;	height: 120px;	margin: 0;	}
.header__anitama img	{	height: 100%;	}

.header__nav	{	float: left;	font-size: .85em;	margin: 30px 0 0 .5rem;	}
.header__nav p:last-child	{	margin: 1em 0 0;	}
.header__nav a	{	display: block;	min-height: 32px;	height: calc((90px - 1em) / 2);	line-height: calc((90px - 1em) / 2);	width: 144px;	}
.header__nav a.twitter	{	background-position: .4em center;	padding: 0 0 0 3em;	}

.header__ad	{	height: 90px;	position: absolute;	max-width: 728px;	right: 0;	top: 30px;	}

.header__title	{	margin-top: calc(90px + 2rem);	}

#program .header__anitama	{	height: 90px;	}
#program .header__ad	{	top: 0;	}


.contents	{	margin: auto;	overflow: hidden;	max-width: calc(720px + 300px + 1em);	}


.contents__main	{	float: left;	margin-right: 1em;	width: 720px;	}
.contents__main h2,	.contents__main h3,	.contents__main h4,	.contents__main h5,	.contents__main h6	{	padding: .2em .5em .2em 1em;	position: relative;	width: auto;	}
.contents__main h2	{	background: #c6d8ef;	}
.contents__main h3	{	background: #cdeffb;	}
.contents__main h4,	.contents__main h6	{	background: #e8eff9;	}
.contents__main h5	{	background: #e1f5fd;	}
.contents__main h4,	.contents__main h5,	.contents__main h6	{	display: inline-block;	}

.contents__main h2:before,	.contents__main h3:before,	.contents__main h4:before,	.contents__main h5:before,	.contents__main h6:before	{	background: #0b318f;	bottom: 0;	content: "";	display: inline-block;	height: calc(100% - .5em);	left: .25em;	margin: auto;	position: absolute;	top: 0;	width: .4em;	}
.contents__main h3:before,	.contents__main h5:before	{	background: #37bef0;	}


.main__item	{	background: #fff;	border:1px solid #ccc;	overflow: inherit;	padding: .5em;	}
.main__item h2 small	{	font-size: .5em;	}
.main__item h2 strong	{	font-size: 125%;	}


.main__topics ul	{	list-style: none;	padding-left: 0;	}
.main__topics li	{	background: url(../img/icon_topics.svg) no-repeat left .25em;	background-size: auto 1em;	border-bottom: 1px dotted #666;	overflow: hidden;	padding: 0 0 .5em 1.3em;	width: auto;	}
.main__topics li:last-child	{	border: 0;	}
.main__topics li[data-date]:after	{	color: #666;	content: "更新日："attr(data-date);	float: right;	font-size: .8em;	line-height: 1.9;	}

.main__anitama-ch	{	text-align: center;	}

.main__program img	{	float: left;	margin: 0 .5em 0 0;	width: 11em;	}
.main__program h3	{	font-size: 1.2em;	margin-left: 9.6em;	}
.main__program ul,	.main__goods ul	{	list-style: none;	padding-left: 0;	}
.main__program li,	.main__goods li	{	overflow: hidden;	width: auto;	}
.main__program li:not(:last-child),	.main__goods li:not(:last-child)	{	border-bottom: 1px dotted #666;	margin-bottom: .5em;	padding-bottom: .5em;	}

.main__goods img	{	float: right;	margin: 0 0 0 .5em;	width: 7em;	}
.main__goods h3	{	font-size: 1em;	margin-right: 7.5em;	}

.mail--btn	{	list-style: none;	padding: 0;	}
.mail--btn li	{	float: left;	margin-right: .5em;	}

.list--none	{	list-style: none;	padding: 0;	}

.tile	{	display: -webkit-flex;	display: flex;	-webkit-flex-wrap: wrap;	flex-wrap: wrap;	list-style: none;	margin-left: -.5em;	padding: 0;	text-align: center;	}
.tile > li	{	box-sizing: border-box;	float: left;	margin-left: .5em;	width: calc((100% - 1em) / 2);	}
.tile.text	{	text-align: left;	}

.reverse	{	-webkit-flex-direction: row-reverse;	flex-direction: row-reverse;	}
.reverse > li	{	float: right;	}

.photo	{	max-width: 100%;	}
.photo > li h4	{	color: #333;	background: none;	display: block;	font-size: 1em;	font-weight: normal;	margin: 0;	padding: 0;	}
.photo > li h4:before	{	display: none;	}
.photo > li p	{	margin-bottom: 0;	}

.item > dt	{	float: left;	}
.item > dd	{	margin: 0 0 .5em;	}

.person img	{	border: 1px solid #ccc;	}

li.wide	{	width: 100%;	}
li.wide ul	{	margin-bottom: 0;	}
img.large,	.large > li,	li.large	{	width: calc((100% - 1em) / 2);	}
img.medium,	.medium > li,	li.medium	{	width: calc((100% - 1.5em) / 3);	}
img.small,	.small > li,	li.small	{	width: calc((100% - 2em) / 4);	}

.img__main	{	float: left;	margin-right: .5em;	}
.img__sub	{	float: right;	margin-left: .5em;	}

.strong	{	color: #e60039;	}
.stronger	{	color: #e60039;	font-size: 1.1em;	}
.strongest	{	color: #e60039;	font-size: 1.2em;	}
.marker	{	background: linear-gradient(transparent 70%, #fff799 70%);	}

.attention	{	color: #f60;	}
ul.attention,	li.attention	{	list-style: none;	padding: 0;	}
.attention li,	li.attention,	p.attention,	em.attention	{	display: flex;	}
.attention li:before,	li.attention:before,	p.attention:before,	em.attention:before	{	content: "※";	}

.round	{	counter-reset: number;	list-style-type: none;	padding-left: 0;	}
.round li	{	padding-left: 1.25em;	position: relative;	}
.round li:before	{		border: 1px solid;	border-radius: 50%;	content: counter(number);	counter-increment: number;	display: block;	font-size: .85em;	height: 1.2em;	left: 0;	line-height: 1.3em;	position: absolute;	text-align: center;	top: .2em;	transform: scale(0.8);	width: 1.2em;	}

.more	{	text-align: right;	}

.memo__area	{	background: #fffac2;	padding: .5em;	}

.page__navi	{	display: -webkit-flex;	display: flex;	-webkit-flex-wrap: wrap;	flex-wrap: wrap;	-webkit-justify-content: space-between;	justify-content: space-between;	list-style: none;	padding: 0;	text-align: center;	}


.contents__nav	{	float: right;	max-width: 300px;	text-align: center;	}

.nav__link a	{	height: auto;	width: 100%;	}
.nav__link a.listening	{	background: url(../img/icon_listening.svg) #0b318f no-repeat .5em center;	background-size: auto 64%;	}

.nav__ad	{	margin: 0 auto 1em;	max-height: 250px;	max-width: 300px;	}


.link__pagetop	{	float: right;	bottom: 1em;	position: relative;	right: .5em;	}


footer	{	background: #ccc;	font-size: .85em;	padding: .5em;	text-align: center;	}
.footer__description	{	margin: 0;	}
.footer__link	{	list-style: none;	margin: 0 auto;	padding: 0;	}
.footer__link .link__item	{	display: inline;	}
.footer__link .link__item:not(:first-child):before	{	content: "| ";	}

.img--sp,	.br--sp	{	display: none !important;	}
.img--pc,	.br--pc	{	display: inline !important;	}

.none	{	display: none !important;	}


@media screen and (max-width: 1036px) {

	html	{	font-size: 2.8vw;	}

	header	{	margin: 0 auto 1em;	padding: .5em .5em 0;	}
	.header__anitama	{	height: 6em;	margin-bottom: .5em;	}
	.header__anitama img	{	vertical-align: inherit;	}
	.header__nav	{	float: right;	margin-top: 0;	}
	.header__nav a	{	height: 3em;	line-height: 3em;	width: 10em;	}
	.header__ad	{	clear: both;	float: none;	height: auto;	position: relative;	margin: 0 auto;	right: 0;	text-align: center;	top: 0;	width: auto;	}
	.header__title	{	margin: 0 .5rem .5rem;	}
	.header__title img	{	width: 100%;	}


	.contents__main,	.contents__nav	{	box-sizing: border-box;	float: none;	margin: 0 auto 1em;	width: 100%;	max-width: 100%;	}

	.contents__main img	{	max-width: 100%;	}

	.main__item	{	border-width: 1px 0;	margin-left: 0;	}

	.main__program img	{	margin-bottom: .5em;	width: 6.5em;	}
	.main__program h3	{	margin-left: 6em;	}
	.main__program p	{	clear: both;	}

	.main__endprogram ul li	{	width: calc((100% - 1em) / 2);	}

	.mail--btn li	{	float: none;	margin: .5rem 0 0;	}

	.photo > li	{	width: 100%;	}

	.img__main,	.img__sub	{	float: none;	margin-left: 0;	margin-right: 0;	}

	.contents__nav	{	padding: 0 .5rem;	}

	.nav__link	{	clear: both;	}

	.nav__ad	{	clear: both;	height: auto;	margin-bottom: .5em;	width: auto;	}
	.nav__item	{	margin-bottom: .5em;	}
	.nav__twitter	{	clear: both;	}

	.twitter-timeline	{	height: 600px !important;	width: 100% !important;	}


	.link__pagetop a	{	bottom: .5rem;	right: .5rem;	}

	footer	{	padding-top: calc(.5em + 16px);	}
	.footer__link .link__item.br + .link__item:before	{	content: "";	}

	.img--pc,	.br--pc	{	display: none !important;	}
	.img--sp,	.br--sp	{	display: inline-block !important;	}
	.br:after	{	content: "\A";	white-space: pre;	}
}


@media screen and (max-width: 1036px) and (min-width: 600px) {

	.nav__link	{	clear: both;	margin-left: -.5em;	margin-bottom: .5em;	overflow: hidden;	width: auto;	}
	.nav__link p	{	float: left;	margin-left: .5em;	max-width: 600px;	width: calc(100% /2 - .5em);	}
	.nav__link a	{	height: 100%;	}
	
}

